『大咖网盟』

收益高、结算快、稳定,直营无中间差价

『1866资源网』

全网最早资源,实力雄厚,速度快,超稳定

『78免费网盘』

永久免费多媒体转码与云分发平台,无限存储

『209资源网』

全网唯一全亚洲服务器加速播放,速度快

『模板服务商』

推荐可信赖模板制作服务商家

为什么只支持5.0-5.3呀

pins8 2015-5-31 758

PHP的版本只会越来越新,一般都是限制最低的版本 很少限制最新的版本的呀。一直想试试海洋,可惜的空间PHP是5.5的。痛苦,能不能修改下

上一篇:系统自带的采集有问题
下一篇:采集问题,官方重视一下
最新回复 (4)
  • admin 2015-6-1
    0 引用 2
    因为高版本的php取消了很多之前的函数,这个迁移工作量太大,暂时没有精力。以后会考虑支持。一般空间都是可以切换php版本的吧!
  • pins8 2015-6-1
    0 引用 3
    Quoteadmin 发表于 2015-6-1 10:02
    因为高版本的php取消了很多之前的函数,这个迁移工作量太大,暂时没有精力。以后会考虑支持。一般空间都是 ...


    好吧 为了安装海洋 我特意又去买了一个主机
  • admin 2015-6-1
    0 引用 4
    Quotepins8 发表于 2015-6-1 12:09
    好吧 为了安装海洋 我特意又去买了一个主机


    真是感谢支持啊!
  • pins8 2015-6-1
    0 引用 5
    Quoteadmin 发表于 2015-6-1 13:17
    真是感谢支持啊!


    和maxcms差不多 但是官方模版太少了 定时采集的教程没有发出来
返回